@charset "utf-8";

/* sec-cmn-02
---------------------------------------------------------- */
.sec-cmn-02 { padding-bottom: 99px;}

/* hero-stamp-01
---------------------------------------------------------- */
.hero-stamp-01 {
height: 600px;
background-color: #ff8080;
text-align: center;
}
.hero-stamp-01 .title { padding-top: 118px;}

.hero-stamp-01.type-01 {
height: 300px;
margin-bottom: 55px;
}
.hero-stamp-01.type-01 .title {
padding-top: 35px;
}
@media screen and (max-width: 768px) {
.hero-stamp-01 { height: 300px;}
.hero-stamp-01 .title {
width: 323px;
margin: 0 auto;
padding-top: 74px;
}
.hero-stamp-01 .title img { width: 100%;}

.hero-stamp-01.type-01 {
height: 170px;
margin-bottom: 15px;
}
.hero-stamp-01.type-01 .title {
width: 219px;
margin: 0 auto;
padding-top: 35px;
}
.hero-stamp-01.type-01 .title img { width: 100%;}
}

/* sec-stamp-01
---------------------------------------------------------- */
.sec-stamp-01 { padding: 67px 0 36px;}
.sec-stamp-01 .sec-cmn-01 { overflow: hidden;}
.sec-stamp-01 .img-01 {
float: left;
width: 220px;
margin: 12px 43px 0 0;
}
.sec-stamp-01 .txt-01 {
overflow: hidden;
font-size: 26px;
font-weight: bold;
color: #ff8080;
line-height: 1.8;
letter-spacing: 0.06em;
}
.sec-stamp-01 .txt-01 span { 
display: block;
font-size: 18px;
font-weight: normal;
margin-top: 5px;
}
.sec-stamp-01 .txt-01 em {
vertical-align: top;
font-size: 15px;
position:relative;
top: 5px;
}

@media screen and (max-width: 768px) {
.sec-stamp-01 { padding: 35px 6.933% 20px 3.2%;}
.sec-stamp-01 .img-01 {
width: 110px;
margin: 5px 24px 0 0;
}
.sec-stamp-01 .img-01 img { width: 100%;}
.sec-stamp-01 .txt-01 { font-size: 13px;}
.sec-stamp-01 .txt-01 span {
font-size: 12px;
margin-top: 0px;
}
.sec-stamp-01 .txt-01 em {
font-size: 10px;
top: 0;
}
}

/* sec-stamp-02
---------------------------------------------------------- */
.sec-stamp-02 { padding-bottom: 97px;}
.sec-stamp-02 .img-01 { margin-bottom: 21px;}
.sec-stamp-02 .txt-01 {
font-size: 18px;
text-align: right;
letter-spacing: 1.2px;
}

@media screen and (max-width: 768px) {
.sec-stamp-02 { padding-bottom: 30px;}
.sec-stamp-02 .img-01 {
width: 94.66666666666667%;
margin: 0 auto 12px;
}
.sec-stamp-02 .img-01 img { width: 100%;}
.sec-stamp-02 .txt-01 { font-size: 12px;}
}

/* sec-stamp-03
---------------------------------------------------------- */
.sec-stamp-03 {
padding-bottom: 30px;
text-align: center;
}
.sec-stamp-03 .ttl-01 {
margin-bottom: 8px;
font-size: 24px;
font-weight: bold;
color: #ff8080;
letter-spacing: 0.009em;
}
.sec-stamp-03 .ttl-02 {
margin-bottom: 29px;
font-size: 32px;
font-weight: bold;
line-height: 1.4;
letter-spacing: 0.05em;
}
.sec-stamp-03 .img-01 { margin-bottom: 48px;}
.sec-stamp-03 dl {
overflow: hidden;
width: 600px;
margin: 0 auto;
font-size: 18px;
text-align: left;
line-height: 1.8;
letter-spacing: 0.03em;
}
.sec-stamp-03 dl dt {
float: left;
width: 69px;
font-weight: bold;
}
.sec-stamp-03 dl dd {}

@media screen and (max-width: 768px) {
.sec-stamp-03 { padding-bottom: 30px;}
.sec-stamp-03 .ttl-01 {
margin-bottom: 4px;
font-size: 16px;
}
.sec-stamp-03 .ttl-02 {
margin-bottom: 14px;
font-size: 20px;
}
.sec-stamp-03 .img-01 {
width: 94.6667%;
margin: 0 auto 39px;
}
.sec-stamp-03 .img-01 img { width: 100%;}
.sec-stamp-03 dl {
width: 80%;
margin: 0 auto;
font-size: 12px;
}
.sec-stamp-03 dl dt { width: 45px;}
}

/* sec-stamp-04
---------------------------------------------------------- */
.sec-stamp-04 { padding-bottom: 40px;}
.sec-stamp-04 .ttl-01 {
margin-bottom: 8px;
font-size: 24px;
font-weight: bold;
text-align: center;
color: #ff8080;
letter-spacing: 0.009em;
}
.sec-stamp-04 .ttl-02 {
margin-bottom: 29px;
font-size: 32px;
font-weight: bold;
text-align: center;
line-height: 1.4;
letter-spacing: 0.05em;
}
.sec-stamp-04 .sec-cmn-01 { 
position: relative;
padding: 82px 0 0;
background-color: #ff8080;
text-align: center;
border-radius: 20px;
}
.sec-stamp-04 ul {
overflow: hidden;
position: absolute;
top: 301px;
left: 140px;
}
.sec-stamp-04 ul li {
float: left;
width: 150px;
margin-right: 26px;
}
.sec-stamp-04 ul li:last-child { margin-right: 0;}
.sec-stamp-04 ul li img { width: 100%;}
.btn_url1{
overflow: hidden;
position: absolute;
width: 100%;
top: 450px;
left: 0px;
}
.btn_url2{
overflow: hidden;
position: fixed;
width: 100%;
top: -650px;
left: 600px;
}

@media screen and (max-width: 768px) {
.sec-stamp-04 { 
overflow: hidden;
padding-bottom: 30px;
}
.sec-stamp-04 .ttl-01 {
margin-bottom: 4px;
font-size: 16px;
} 
.sec-stamp-04 .ttl-02 {
margin-bottom: 14px;
font-size: 20px;
}  
.sec-stamp-04 .sec-cmn-01 {    
width: 94.6667%;
margin: 0 auto;
padding: 37px 0 32px;
border-radius: 10px;
}
.sec-stamp-04 .img-01 { 
width: 300px;
margin: 0 auto;
}
.sec-stamp-04 .img-01 img { width: 100%;}
.sec-stamp-04 ul {
position: absolute;
top: 230px;
left: 50%;
width: 100%;
margin-left: -69px;
}
.sec-stamp-04 ul li {
float: none;
width: 137px;
margin: 0 0 16px;
}
.sec-stamp-04 ul li:last-child { margin: 0;}
.btn_url1{
overflow: hidden;
position: absolute;
width:  280px;
top: 220px;
left: 50%;
margin-left: -140px;
}
.btn_url1 img {width: 100%;}
.btn_url2{
overflow: hidden;
position: absolute;
width:  280px;
top:  350px;
left: 50%;
margin-left: -140px;
}
.btn_url2 img {width: 100%;}

}

/* sec-stamp-05
---------------------------------------------------------- */
.sec-stamp-05 {
padding-bottom: 46px;
text-align: center;
}
.sec-stamp-05 .ttl-01 {
margin-bottom: 8px;
font-size: 24px;
font-weight: bold;
color: #ff8080;
letter-spacing: 0.009em;
}
.sec-stamp-05 .ttl-02 {
margin-bottom: 29px;
font-size: 32px;
font-weight: bold;
line-height: 1.4;
letter-spacing: 0.05em;
}
.sec-stamp-05.type-01 .ttl-02 {
width: 640px;
margin: 0 auto 14px;
font-size: 24px; 
text-align: left;
}
.sec-stamp-05 .txt {
overflow: hidden;
width: 600px;
margin: 0 auto 20px;
font-size: 18px;
text-align: left;
line-height: 1.8;
letter-spacing: 0.03em;
}
.sec-stamp-05.type-01 .txt {
width: 640px;
margin-bottom: 0;
}
.sec-stamp-05 li {
overflow: hidden;
list-style-type: none;
width: 560px;
margin: 0 auto 10px;
font-size: 18px;
text-align: left;
line-height: 1.8;
letter-spacing: 0.03em;
}
.sec-stamp-05 .img-01 { margin-bottom: 48px;}
.sec-stamp-05 .img-02 { margin-bottom: 15px;}
.sec-stamp-05 dl{
overflow: hidden;
width: 600px;
margin: 0 auto 20px;
font-size: 18px;
text-align: left;
line-height: 1.8;
letter-spacing: 0.03em;
}
.sec-stamp-05 dl dt {
float: left;
width: 69px;
font-weight: bold;
}
.sec-stamp-05 dl dd {}
.btn-stampfaq-01 {
width: 360px;
margin: 90px auto 69px;
}
.btn-stampfaq-01 img { width: 100%;}
.sec-stamp-05 .txt-note {
font-size: 15px;
color:#252525;
}
.sec-stamp-05.type-01 .txt-note { font-size: 18px;}


@media screen and (max-width: 768px) {
.sec-stamp-05 { padding-bottom: 50px;}
.sec-stamp-05 .ttl-01 {
margin-bottom: 4px;
font-size: 16px;
}
.sec-stamp-05 .ttl-02 {
margin-bottom: 14px;
font-size: 20px;
}
.sec-stamp-05.type-01 .ttl-02 {
width: 100%;
padding: 0 15px;
font-size: 12px;
}
.sec-stamp-05 .img-01 {
width: 94.6667%;
margin: 0 auto 39px;
}
.sec-stamp-05 .img-02 { padding: 0 15px;}
.sec-stamp-05 .img-02 img { 
width: 100%;
}
.sec-stamp-05 .img-01 img { width: 100%;}
.sec-stamp-05 dl {
width: 80%;
margin: 0 auto;
font-size: 12px;
}
.sec-stamp-05 .txt {
width: 80%;
margin: 0 auto;
font-size: 14px;
}
.sec-stamp-05.type-01 .txt {
width: 100%;
padding: 0 15px;
font-size: 9px;
line-height: 1.6;
}
.sec-stamp-05 .txt-note {
width: 80%;
margin: 0 auto;
font-size: 12px;
}
.sec-stamp-05.type-01 .txt-note {
font-size: 9px;
}
.sec-stamp-05 li {
width: 80%;
margin: 0 auto 16px;
font-size: 14px;
}
.sec-stamp-05 dl dt { width: 45px;}
.btn-stampfaq-01 {
width: 270px;
margin: 60px auto 29px;
}
}

/* sec-stamp-06
---------------------------------------------------------- */
.sec-stamp-06 {
}
.sec-stamp-06 .img-01 {}
.sec-stamp-06 .img-01 img { width: 100%;}
/* sec-stamp-faq
---------------------------------------------------------- */
.sec-stamp-faq {
padding-bottom: 46px;
text-align: center;
}
.sec-stamp-faq .ttl-01 {
margin-bottom: 20px;
font-size: 18px;
font-weight: bold;
color: #ff8080;
letter-spacing: 0.009em;
}
.sec-stamp-faq .ttl-02 {
margin: 40px auto 10px;
font-size: 32px;
font-weight: bold;
line-height: 1.4;
letter-spacing: 0.05em;
}
.sec-stamp-faq .ttl-03 {
margin: 40px auto 10px;
font-size: 24px;
font-weight: bold;
color: #ff8080;
letter-spacing: 0.009em;
}
.sec-stamp-faq .ttl-04 {
margin-bottom: 20px;
font-size: 32px;
font-weight: bold;
line-height: 1.4;
letter-spacing: 0.05em;

}
.sec-stamp-faq .txt {
overflow: hidden;
width: 600px;
margin: 0 auto 36px;
font-size: 18px;
text-align: left;
line-height: 1.7;
letter-spacing: 0.03em;
}
.sec-stamp-faq li {
overflow: hidden;
list-style-type: none;
width: 560px;
margin: 0 auto 10px;
font-size: 18px;
text-align: left;
line-height: 1.8;
letter-spacing: 0.03em;
}
.sec-stamp-faq .img-01 { margin-bottom: 48px;}
.sec-stamp-faq dl{
overflow: hidden;
width: 600px;
margin: 0 auto 20px;
font-size: 18px;
text-align: left;
line-height: 1.8;
letter-spacing: 0.03em;
}
.sec-stamp-faq dl dt {
float: left;
width: 69px;
font-weight: bold;
}
.sec-stamp-faq dl dd {}
.btn-stampfaq-01 {
width: 360px;
margin: 90px auto 69px;
}
.btn-stampfaq-01 img { width: 100%;}
.sec-stamp-faq .txt-note {
font-size: 16px;
color:#252525;
}


@media screen and (max-width: 768px) {
.sec-stamp-faq { padding-bottom: 10px;}
.sec-stamp-faq .ttl-01 {
width: 80%;
margin: 0  auto 24px;
font-size: 16px;
}
.sec-stamp-faq .ttl-02 {
margin-bottom: 10px;
font-size: 20px;
}
.sec-stamp-faq .ttl-03 {
margin-bottom: 10px;
font-size: 16px;
}
.sec-stamp-faq .ttl-04 {
margin-bottom: 24px;
font-size: 20px;
}
.sec-stamp-faq .img-01 {
width: 94.6667%;
margin: 0 auto 39px;
}
.sec-stamp-05 .img-01 img { width: 100%;}
.sec-stamp-faq dl {
width: 80%;
margin: 0 auto;
font-size: 12px;
}
.sec-stamp-faq .txt {
width: 80%;
margin: 0 auto 40px;
font-size: 14px;
}
.sec-stamp-faq .txt-note {
width: 80%;
margin: 0 auto;
font-size: 12px;
}
.sec-stamp-faq li {
width: 80%;
margin: 0 auto 16px;
font-size: 14px;
}
.sec-stamp-faq dl dt { width: 45px;}
.btn-stampfaq-01 {
width: 270px;
margin: 60px auto 29px;
}
}
/* sec-stam-link-01
---------------------------------------------------------- */
.sec-stam-link-01 { padding-bottom: 55px;}
.sec-stam-link-01 .link-01 {}
.sec-stam-link-01 .link-01 li {
width: 570px;
margin: 0 auto 15px;
}
.sec-stam-link-01 .link-01 li a { display: block;}

@media screen and (max-width: 768px) {
.sec-stam-link-01 { padding: 0 30px 25px;}
.sec-stam-link-01 .link-01 li {
width: 100%;
margin-bottom: 10px;
}
.sec-stam-link-01 .link-01 li a img {
width: 100%;
}

}

/* sec-stamp-nico
---------------------------------------------------------- */
.sec-stamp-nico {
padding-bottom: 10px;
text-align: center;
}
.sec-stamp-nico .img-01 { margin-bottom: 48px;}
.sec-stamp-nico dl {
overflow: hidden;
width: 600px;
margin: 0 auto;
font-size: 18px;
text-align: left;
line-height: 1.8;
letter-spacing: 0.03em;
}
.sec-stamp-nico .sec-cmn-01 { 
position: relative;
}
.btn_url_nico{
overflow: hidden;
position: absolute;
width: 100%;
top:   1720px;
left: 0px;
}

@media screen and (max-width: 768px) {
.sec-stamp-nico { padding-bottom: 30px;}
.sec-stamp-nico .ttl-01 {
margin-bottom: 4px;
font-size: 16px;
}
.sec-stamp-nico .ttl-02 {
margin-bottom: 14px;
font-size: 20px;
}
.sec-stamp-nico .img-01 {
width: 94.6667%;
margin: 0 auto 39px;
}
.sec-stamp-nico .img-01 img { width: 100%;}
.sec-stamp-03 dl {
width: 80%;
margin: 0 auto;
font-size: 12px;
}
.sec-stamp-nico dl dt { width: 45px;}

.sec-stamp-nico .img-01 { 
width: 300px;
margin: 0 auto;
}

.sec-stamp-nico .btn_url_nico{
overflow: hidden;
position: absolute;
width:  280px;
top: 675px;
left: 50%;
margin-left: -140px;
}
.btn_url_nico img {width: 100%;}
}


/* Youtube
---------------------------------------------------------- */

.youtube2017 {
width: 94.6667%;
margin: 40px auto 0;
position: relative;
}
.youtube2017 img {
max-width: 100%;
}
.bt_youtube {
position: absolute;
left: 0;
right: 0;
top: 35%;
}

.bt_twitter {
position: absolute;
left: 0;
right: 0;
top: 20.5%;
}

.bt_app {
position: absolute;
left: 0;
right: 0;
top: 31.5%;
}

@media screen and (max-width: 768px) {
.bt_youtube {
max-width: 85%;
margin: 0 auto;
top: 34%;
}
.bt_twitter {
max-width: 85%;
top: 20.5%;
margin: 0 auto;
}

.bt_app {
max-width: 85%;
top: 31%;
margin: 0 auto;
}

}